While my GW was on NW I almost never had this error

After moving to Linux a couple of years back I do (as do my users) get it
more often than one would like

Nothing that I tried so far ever helps

Anybody has any idea?

Seb